select '' as flow_no from sysobjects with(nolock) where 1=2
##
if not (#SV = 'kmjxc_pro' or #SV = 'kmjxc_std' or #SV = 'bw9kbzpro' or #SV = 'tiger')
	exec('insert into t_rm_salecust_info (flow_no,branch_no,cust_name,cust_man,cust_addr,cust_tel,cust_other1,cust_other2,cust_other3,item_no,sale_qty,sale_price,sale_way,oper_date)
		  select flow_no,branch_no,cust_name,cust_man,cust_addr,cust_tel,cust_other1,cust_other2,cust_other3,item_no,sale_qty,sale_price,sale_way,oper_date from #SDB..t_rm_salecust_info')
go